/*!
 * minMAX Webdesign - v1.0.0-beta.2 (http://www.minmax-webdesign.com/)
 * Copyright 2017 minMAX Webdesign
 */
body, html {
	width: 100%;
	height: 100%;
}
body {
	font-family: 'Merriweather', 'Helvetica Neue', Arial, sans-serif;
}
hr {
	max-width: 50px;
	border-width: 3px;
	border-color: #F05F40;
}
hr.light {
	border-color: #fff;
}
a {
	color: #F05F40;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}
a:hover {
	color: #f05f40;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
}
.bg-primary {
	background-color: #F05F40 !important;
}
.bg-dark {
	background-color: #212529 !important;
}
.text-faded {
	color: rgba(255, 255, 255, 0.9);
}
section {
	padding: 8rem 0;
}
.section-heading {
	margin-top: 0;
}

::-moz-selection {
 color: #fff;
 background: #212529;
 text-shadow: none;
}
::selection {
	color: #fff;
	background: #212529;
	text-shadow: none;
}
img::selection {
	color: #fff;
	background: transparent;
}
 img::-moz-selection {
 color: #fff;
 background: transparent;
}
body {
	-webkit-tap-highlight-color: #212529;
}
.footer {
	background-color: #4a423f;
}
#mainNav {
	border-bottom: 1px solid rgba(33, 37, 41, 0.1);
	background-color: rgba(74,66,63,0.7);
	font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}
.navbar {
	padding: 1rem 1rem 0;
}
#mainNav .navbar-brand {
	font-weight: 700;
	text-transform: uppercase;
	color: #F05F40;
	font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
}
#mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
	color: #f05f40;
}
#mainNav .navbar-nav > li.nav-item > a.nav-link,  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
 font-size: .9rem;
	font-weight: 700;
	text-transform: uppercase;
	color: rgba(255,255,255,.9);
}
#mainNav .navbar-nav > li.nav-item > a.nav-link:hover,  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
	color: #F05F40;
}
#mainNav .navbar-nav > li.nav-item > a.nav-link.active,  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active {
	color: #F05F40 !important;
	background-color: transparent;
}
#mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover,  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active:hover {
	background-color: transparent;
}
 @media (min-width: 992px) {
#mainNav {
	border-color: transparent;
	background-color: rgba(74,66,63,0.7);
}
#mainNav .navbar-brand {
	color: rgba(255, 255, 255, 0.7);
}
#mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
	color: #fff;
}
#mainNav .navbar-nav > li.nav-item > a.nav-link {
	padding: 0.5rem 1rem;
}
#mainNav .navbar-nav > li.nav-item > a.nav-link,  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
	color: rgba(255, 255, 255, 0.7);
}
#mainNav .navbar-nav > li.nav-item > a.nav-link:hover,  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
	color: #fff;
}
#mainNav.navbar-shrink {
	border-bottom: 1px solid rgba(33, 37, 41, 0.1);
	background-color: rgba(74,66,63,0.7);
}
#mainNav.navbar-shrink .navbar-brand {
	color: #F05F40;
}
#mainNav.navbar-shrink .navbar-brand:focus, #mainNav.navbar-shrink .navbar-brand:hover {
	color: #f05f40;
}
#mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link,  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus {
	color: #fff;
}
#mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:hover,  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus:hover {
	color: #F05F40;
}
}
header.masthead {
	padding-top: 5rem;
	padding-bottom: calc(10rem - 56px);
	background-image: url("../img/header.jpg");
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
header.masthead hr {
	margin-top: 30px;
	margin-bottom: 30px;
}
header.masthead h1 {
	font-size: 2rem;
}
header.masthead p {
	font-weight: 300;
	background: rgba(0,0,0,.7);
	padding: 1rem;
}
 @media (min-width: 768px) {
header.masthead p {
	font-size: 1rem;
}
}
 @media (min-width: 992px) {
header.masthead {
	height: 100vh;
	min-height: 650px;
	padding-top: 0;
	padding-bottom: 0;
}
header.masthead h1 {
	font-size: 1.50rem;
}
}
 @media (min-width: 1200px) {
header.masthead h1 {
	font-size: 3rem;
}
}
.main-pic {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/dietrich-bonhoeffer-platz-1920.jpg);
	background-repeat: no-repeat;
	background-size: 1920px 1056px;
	height: 1080px;
	width: 1920px;
	display: block;
	overflow: hidden;
}
.main-pic > .col-sm-4, .main-pic > .col-sm-8 {
	height: 1080px;
	float: left;
}
.tagline {
	position: relative;
	display:block;
	margin-top: 1rem;
	width: 100%;
	text-align: center;
}
.tagline > h2 {
	width: 100%;
	font-size: 28px;
	font-weight: 700;
	color: #8593a9;
	margin: 0 auto 1rem;
	padding: 10px;
	text-align: center;
}
.tagline > h4 {
	width: 100%;
	color: #8593a9;
	margin: 0rem auto 2rem;
	padding: 10px;
	text-align: center;
}

.main-pic > .display {
	margin-top: 9rem;
	width: 100%;
	height:1rem;
}
a#feedback{margin: 2rem auto 0;}
.alert {
	position: relative;
	margin: 2rem auto 0;
	width:90%;
	z-index: 1025 !important;
}
.alert >h4 {
	margin-left:auto;
	margin-right: auto;
}
.form-horizontal {
	width: 70%;
	margin: auto;
	margin-top: 1rem;
	background-color: rgba(255,255,255,0.7);
	color: #000;
	padding: 15px;
	border-radius: 15px;
	border: 1px solid #3c90be;
}
.help-block.with-errors {
	color: #C03;
}
.text-primary {color: #f91b95;
}
.btn-success.disabled, .btn-success:disabled {
	background-color: rgba(240, 95, 64, 0.6);
	border-color: rgba(214, 80, 53, 0.6);
}
.btn-success{
	background-color: rgba(240, 95, 64, 0.9);
	border-color: rgba(214, 80, 53, 0.9);
}
.service-box {
	max-width: 400px;
}
.portfolio-box {
	position: relative;
	display: block;
	max-width: 650px;
	margin: 0 auto;
}
.portfolio-box .portfolio-box-caption {
	position: absolute;
	bottom: 0;
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	opacity: 0;
	color: #fff;
	background: rgba(240, 95, 64, 0.9);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
	position: absolute;
	top: 50%;
	width: 100%;
	transform: translateY(-50%);
	text-align: center;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
	padding: 0 15px;
	font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
	font-size: 18px;
}
.portfolio-box:hover .portfolio-box-caption {
	opacity: 1;
}
.portfolio-box:focus {
	outline: none;
}
 @media (min-width: 768px) {
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
	font-size: 16px;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
	font-size: 22px;
}
}
.text-primary {
	color: #F05F40 !important;
}
.btn {
	font-weight: 700;
	text-transform: uppercase;
	border: none;
	border-radius: 300px;
	font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
}
.btn-xl {
	padding: 1rem 2rem;
}
.btn-primary {
	background-color: #F05F40;
	border-color: #F05F40;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
	color: #fff;
	background-color: #ee4b28 !important;
}
.btn-primary:active, .btn-primary:focus {
	box-shadow: 0 0 0 0.2rem rgba(240, 95, 64, 0.5) !important;
}

